{
    "transaction_id": "99e86c57-1567-494a-bcde-53c91cf079a2",
    "gateway": "umbrella",
    "created_at": "2025-12-26 22:05:02",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafRUa7ies57wzlcqaVPu-WymKmYPDIummpzXh5tNEKwCuptjNaVIHy-vMDfiQ_aem_8dDcFkCD0seLHNhkbYiRcg::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "131.100.18.11",
    "customer": {
        "name": "Alcidiana Tavares da Silva",
        "email": "alcidiana30@hotmail.com",
        "phone": "63992601345",
        "document": "96205059134"
    }
}